footer {
    margin: 50px 0;
}

/* Stop Blue Outline appearing around Focussed links in Nav Bar */
a:focus {
  outline: none;
}

panel-heading{
margin:0 0 25px;
overflow:hidden;
padding: 20px;
background-color: black;
border:1px solid #afcde3;
border-top-right-radius: 25px;
border-top-left-radius: 25px;
color: White !Important;
}

.panel-heading{
  background-color: #1a2930;
  color: white;
  font-size: large;

}
.panel{
border-color: #1a2930;	
}
  
h1 {
	color: white;
    margin-left: 20px;
}

p {
color: #18121E;

}

dd{
Display: inline;
white-space: nowrap;
}

dt{
display: inline-block;
width: 145px;
white-space: nowrap;
}

.col-sm-3, panel{
max-width: 294px;
overflow:hidden;
padding-right: 0px;
padding-left: 0px;

}

.col-sm-9{
   padding-right: 15px;
   padding-left: 0px;
}

.row{
	margin-right: 0px;
    margin-left: 0px;
}

.container {
    padding-right: 0px;
    padding-left: 0px;
}

.carousel-inner{
  width:100%;
  max-height: 535px !important;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}

.carousel-caption{
 position: absolute;
  top: 60%;
  color: white;
  text-align: center ;
  background: rgba(26, 41, 48, 0.8);
  border-radius: 10px 10px 10px 10px;
}

p.carousel{
  color: white;	
  
}

div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    width: 25%;
}

div.galleryr {
    margin: 5px;
    border: 1px solid #ccc;
    float: right;
    width: 25%;
}

div.gallerytext {
	background: center;
    width: 70%;
	display: inline-block;
}

h3 {
    margin: 0px 5px 0px 0px;
	    font-weight: bold;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.navbar-default {
  background-color: #1a2930;
  border-color: #0a1612;
  margin-bottom: 15px;
  border-radius: 0px 0px 4px 4px;
}
.navbar-default .navbar-brand {
  color: #fdffff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #f7ce3e;
}
.navbar-default .navbar-text {
  color: #fdffff;

}
.navbar-default .navbar-nav > li > a {
  color: #fdffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #f7ce3e;
}
.navbar-default .navbar-nav > li > .dropdown-menu {
  background-color: #1a2930;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a {
  color: #fdffff;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #f7ce3e;
  background-color: #0a1612;
}
.navbar-default .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #0a1612;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #f7ce3e;
  background-color: #0a1612;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f7ce3e;
  background-color: #0a1612;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f7ce3e;
  background-color: #0a1612;
}
.navbar-default .navbar-toggle {
  border-color: #0a1612;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #0a1612;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fdffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fdffff;
}
.navbar-default .navbar-link {
  color: #fdffff;
}
.navbar-default .navbar-link:hover {
  color: #f7ce3e;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fdffff;
	min-width: 992px
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #f7ce3e;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f7ce3e;
    background-color: #0a1612;
  }
}





